[safe]
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
	directory = /home/Log_service/
